<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.github.wxiaoqi.security.admin.mapper.BaseUserMemberLevelMapper">

    <select id="selectUserMembersLevelByLevels" resultType="com.github.wxiaoqi.security.admin.entity.BaseUserMemberLevel">
        select `level`,`discount` from `base_user_member_level` where `level` in
        <foreach collection="levels" item="level" separator="," open="(" close=")">
            #{level}
        </foreach>
    </select>
</mapper>